Subject: 4/4 22:00 C+ - Vampiros
From: koali@...
To: [email-masked]
Date: Sat, 28 Apr 2001 14:17:36 -0000

Va, otra peli del Plus que comento... me estoy aburguesando.

John Carpenter es un especialista de combinar cutrez y viejas ideas
para dar productos de cine muy agradables al paladar y con guiños
interesantes, y Vampiros, no es una excepción. Si bien más floja que
otros de sus productos, James Woods nos obsequia con un prodigio de
chuleria que por si solo justifica ver la pelicula. En verdad, esta
que se sale. 

A parte de esto, hay un par de ideas originales y bastante mala leche...